<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True"/>
    <property name="AllowTopSoilDecorations" value="True"/>
    <property name="TraderArea" value="False"/>
    <property name="ExcludeDistantPOIMesh" value="False"/>
    <property name="ExcludePOICulling" value="False"/>
    <property name="DifficultyTier" value="1"/>
    <property name="Zoning" value="Commercial,Downtown,Industrial,ResidentialNew,ResidentialOld,Residential"/>
    <property name="RotationToFaceNorth" value="2"/>
    <property name="YOffset" value="-9"/>
    <property name="DistantPOIYOffset" value="0"/>
    <property name="StaticSpawner.Size" value="32, 2, 32"/>
    <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland,city"/>
    <property name="AllowedTownships" value="city,rural,town,wilderness"/>
    <property name="EditorGroups" value="Wilderness"/>
</prefab>
